
#General settings
[general]
	#Range: 0 ~ 100
	aquatic_creeper_weight = 2
	#Range: 0 ~ 100
	aquatic_creeper_min_group_size = 1
	#Range: 0 ~ 100
	aquatic_creeper_max_group_size = 3
	drownedFireBehavesLikeFire = false
	drownedFireChangesColor = true

